/* General Demo Style */
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);
@import url(http://fonts.googleapis.com/css?family=Macondo);

html {
/*	height: 100%;*/
}

*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
 *zoom: 1;
}
body {
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-weight: 300;
	font-size: 15px;
	color: #FFF;
	overflow: scroll;
	overflow-x: hidden;
	background: url(../images/bg.png) repeat;
}
a, a:visited {
	color: #FF0;
	text-decoration: underline;
}

a:hover{
	color: #FF0;
	text-decoration: none;
}

h1, h2, h3, h4 {
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-weight: 300;
}
.container {
	color: #FFF; 
	margin-bottom: 60px;
	line-height: 30px;
}

/*** Header ***/

#bg{
	height: 130px;
	background-image: url(../images/head_bkg.png);
	background-position: top;
	background-repeat: repeat-x;
}

#header {
	font-family: 'Lato', Calibri, Arial, sans-serif;
}
/*
#header h1 {
	font-size: 34px;
	line-height: 38px;
	margin: 0 auto;
	font-weight: 700;
	color: #333;
}

#header h1{
	font-size: 38px;
}*/

#site-title {
	padding-left: 5px;
	padding-top: 5px;
	font-family: 'Lato', Calibri, Arial, sans-serif;
/*	margin-left: 28px;*/
	font-weight: 300;
	text-shadow: 1px 1px 5px #CCC;
	color: #fff;
	float: left;
}

.container > nav {
	width: 100%;
	margin: 0 auto;
	position: relative;
	padding: 0 30px 10px 30px;
}

.main{
	clear: both;
	padding: 5px 20px;
	text-align:justify;
}

.main > h1, .main > h2, .main > h3{
	/*padding: 5px 30px;*/
	padding: 5px 0px;
}

.main > p {
	text-align: justify;
}

.main > p img{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	border: 3px solid #FFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#footer {
	position: fixed;
	bottom: 0px;
	background-color: black;
	width: 100%;
	z-index: 9000;
	color: #FFF;
	line-height: 18px;
	-webkit-box-shadow: 0px -3px 11px 1px rgba(0,0,0,0.81);
	-moz-box-shadow: 0px -3px 11px 1px rgba(0,0,0,0.81);
	box-shadow: 0px -3px 11px 1px rgba(0,0,0,0.81);
}
#footer a {
	color: #FFF;
	text-decoration: none;
}
#footerContent {
	height: 32px;
	padding: 7px 20px; /* NON FULL -> padding:9px 0; */
}
.footer-infos {
	line-height: 12px;
	float: left;
	width: 33%;
}
.footerTitle {
	font-size: 13px;
	font-weight: bold;
	margin-bottom: -10px;
}

.footerAddress {
	text-shadow: 1px 1px 5px #CCC;
	font-size: 11px;
}
.footer-links {
	font-size: 11px;
	float: left;
	text-align: center;
	/*line-height: 15px; /* INIZIO FULL*/
	/*position: absolute;
	left: 50%;
	margin-left: -80px; /* FINE FULL*/
	width: 33%;
}
.footer-links .active {
	font-weight: 800;
}

.footer-social {
	float: right;
	text-align: right;
	width: 33%;
}

.footer-social a {
	margin: 0 3px;
}
#footer img {
	border: none;
}


/*** Transition hover social ***/
.footerTransition{
	background-color: #000;
	transition-property: background-color; /*standard*/
 	transition-duration: .5s;
 
  	-webkit-transition-property: background-color; /*Safari e Chrome */
  -webkit-transition-duration: .5s;
         
  -o-transition-property: background-color;      /*Opera*/
  -o-transition-duration: .5s;
         
  -moz-transition-property: background-color;    /*Firefox*/
  -moz-transition-duration: .5s;
}

.facebook:hover{
	background-color: #3b5998;
}

.twitter:hover{
	background-color: #00c0f7;
}

.googleplus:hover{
	background-color: #c93c2e;
}

.youtube:hover{
	background-color: #b41d24;
}

#newspapers{
	padding: 8px;
	font-size: 15px;
	line-height: 18px;
}

#newspapers h2{
	text-align: left;
	font-size: 20px;
}

#newspapers h2 span{
	font-size: 16px;
}

#newspapers h3{
	font-size: 15px;
	text-align: left;
}

#newspapers a, #newspapers a:hover, #newspapers a:visited{
	color: #FFFFFF;
	text-decoration: none;
}



/* CSS Accettazione Cookie */
div#cookieChoiceInfo {

color:#000;

}
#cookieChoiceInfo > a:nth-child(2),a#cookieChoiceDismiss {
color: #000;

}